// SuperTile definition generated by TileExtract

unsigned char SuperTile_103 [18] = { 0, 71, 0, 71, 0, 71, 232, 67, 233, 66, 234, 67, 238, 66, 239, 2, 240, 66};
unsigned char SuperTile_104 [18] = { 0, 71, 0, 71, 0, 71, 6, 71, 8, 7, 234, 69, 28, 7, 30, 69, 240, 5};
unsigned char SuperTile_105 [18] = { 0, 71, 0, 71, 0, 71, 235, 70, 236, 68, 234, 6, 241, 68, 242, 4, 240, 4};
unsigned char SuperTile_106 [18] = { 0, 71, 212, 68, 213, 4, 226, 68, 237, 70, 219, 14, 0, 71, 243, 6, 228, 14};
